Bug 1469085 - [Docs][RFE][OpenDaylight] Document SR-IOV integration
Summary: [Docs][RFE][OpenDaylight] Document SR-IOV integration
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ga
: 12.0 (Pike)
Assignee: Lukas Ruzicka
QA Contact: Sandra McCann
URL:
Whiteboard: docs-accepted
Depends On: 1414427 1528947
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-10 11:30 UTC by Lukas Ruzicka
Modified: 2018-01-10 07:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-10 07:41:39 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Red Hat Bugzilla Rules Engine 2017-08-02 04:14:57 UTC
This bugzilla has been removed from the release since it has not been triaged, and needs to be reviewed for targeting another release.

Comment 2 Lucy Bopf 2017-08-08 02:14:51 UTC
Assigning to Lukas for review.

Comment 12 Itzik Brown 2017-11-26 12:34:33 UTC
I need to install SRIOV on a containers setup - hopefully it will be done this week.
Then I'll go over the document and see if there anything needs to be added/changed.


Note You need to log in before you can comment on or make changes to this bug.